Skip to main content
GET
/
payees
/
{payee_id}
/
payout_methods
List payout methods for a payee
curl --request GET \
  --url https://api.withacclaim.com/v1/payees/{payee_id}/payout_methods \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "pmet_abc123",
    "payout_method_type": "UnitedStatesAch",
    "active": true,
    "currency": "<string>",
    "country": "<string>",
    "account_number": "<string>",
    "routing_type1": "<string>",
    "routing_value1": "<string>",
    "routing_type2": "<string>",
    "routing_value2": "<string>",
    "bank_name": "<string>",
    "account_holder_name": "<string>",
    "account_type": "<string>",
    "swift_code": "<string>",
    "iban": "<string>",
    "tax_id_type": "<string>",
    "tax_id": "<string>",
    "payout_speed": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

payee_id
string
required

ID of the payee.

Response

List of payout methods for the payee.

id
string

Public ID of the payout method

Example:

"pmet_abc123"

payout_method_type
string

Type of payout method

Example:

"UnitedStatesAch"

active
boolean
Example:

true

currency
string | null

ISO 4217 currency code

country
string | null

ISO 3166-1 alpha-2 country code

account_number
string | null
routing_type1
string | null
routing_value1
string | null
routing_type2
string | null
routing_value2
string | null
bank_name
string | null
account_holder_name
string | null
account_type
string | null
swift_code
string | null
iban
string | null
tax_id_type
string | null
tax_id
string | null
payout_speed
string | null
created_at
string<date-time>
updated_at
string<date-time>
Last modified on April 16, 2026